<?php
/**
 * @var \Phalcon\Mvc\View\Engine\Php $this
 */
?>

<div class="page-header">
    <h1>
        Search appUser
    </h1>
    <p>
        <?php echo $this->tag->linkTo(["appUser/new", "Create appUser"]) ?>
    </p>
</div>

<?php echo $this->getContent() ?>

<?php
    echo $this->tag->form(
        [
            "appUser/search",
            "autocomplete" => "off",
            "class" => "form-horizontal"
        ]
    );
?>

<div class="form-group">
    <label for="fieldId" class="col-sm-2 control-label">Id</label>
    <div class="col-sm-10">
        <?php echo $this->tag->textField(["id", "type" => "number", "class" => "form-control", "id" => "fieldId"]) ?>
    </div>
</div>

<div class="form-group">
    <label for="fieldCreated" class="col-sm-2 control-label">Created</label>
    <div class="col-sm-10">
        <?php echo $this->tag->textField(["created", "size" => 30, "class" => "form-control", "id" => "fieldCreated"]) ?>
    </div>
</div>

<div class="form-group">
    <label for="fieldLastupdate" class="col-sm-2 control-label">LastUpdate</label>
    <div class="col-sm-10">
        <?php echo $this->tag->textField(["lastUpdate", "size" => 30, "class" => "form-control", "id" => "fieldLastupdate"]) ?>
    </div>
</div>

<div class="form-group">
    <label for="fieldName" class="col-sm-2 control-label">Name</label>
    <div class="col-sm-10">
        <?php echo $this->tag->textField(["name", "size" => 30, "class" => "form-control", "id" => "fieldName"]) ?>
    </div>
</div>

<div class="form-group">
    <label for="fieldOwnerid" class="col-sm-2 control-label">OwnerId</label>
    <div class="col-sm-10">
        <?php echo $this->tag->textField(["ownerId", "type" => "number", "class" => "form-control", "id" => "fieldOwnerid"]) ?>
    </div>
</div>


<div class="form-group">
    <div class="col-sm-offset-2 col-sm-10">
        <?php echo $this->tag->submitButton(["Search", "class" => "btn btn-default"]) ?>
    </div>
</div>

<?php echo $this->tag->endForm(); ?>
